@charset "utf-8";
/* CSS Document */

html {
	background:#F2F2F2;
}

body {
	font-family: "メイリオ", Meiryo, Osaka, sans-serif;
	line-height:1.8;
	font-size:87.5%;
	background:#FFF;
}

p {
	margin-bottom:1.5em;
}

em {
	font-style:normal;
}

strong {
}

h1 {

}

h2 {
	display: block;
	border: #ccc 1px solid;
	border-bottom: #C60000 2px solid;
	background: url(../images/bg_h2_960px.png) no-repeat 0 bottom;
	width: 928px;
	min-height:30px;
	padding: 5px 15px;
	margin: 15px 0;
	font-size: 128.6%;
	text-shadow: 0px 2px 0px rgb(255,255,255);
	zoom: 1;
}

h2:first-child { margin-top:0; }



h3 {
	border-left:#C60000 4px solid;
	padding:0 0 0 10px;
	margin:15px 0;
	font-size:114.3%;
}

h4 {
	background:#C60000;
	font-size:128.6%;
	padding:0 14px;
	color:#FFF;
	margin:15px 0;
	line-height:1.7;
}

h5 {
	border-left:#aaa 4px solid;
	padding:0 0 0 10px;
	margin:15px 0;
	line-height:1.6;
}

table {
	margin:30px 0;
}

th {
	background:#FBF2F2;
	padding:5px 10px;
	font-weight:bold;
	border:#CCC 1px solid;
}

td {
	background:#F9F9F9;
	padding:5px 10px;
	border:#CCC 1px solid;
}

ul {
	list-style:disc;
	padding:0 0 0 22px;
}

ol {
	list-style:decimal;
	padding:0 0 0 28px;
}

ul li ul {
	list-style:circle;
}

ul li ul li ul {
	list-style:square;
	padding-bottom:10px;
}


dl {
}

dt {
	clear:both;
	float:left;
	width:100px;
	padding:2px 5px;
}

dd {
	float:left;
	padding:2px 5px;
}

dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
dl { zoom:1; }

hr {
	border:none;
	border-bottom:1px #999 dotted;
}

/*キャプション（TOPのキャプションはtop.css）*/



#caption {
	background:url(../images/captionbg.png) repeat-x;
	text-align:center;
	height:112px;
	margin:0 auto;
}


#caption h1 {
	display:block;
	width:960px;
	height:100px;
	background:url(../images/caption.jpg) no-repeat;
	margin:0 auto;
}

#caption h1 img {
	float:right;
	padding:35px 35px 0 0;
}

/*+++++++++++++++++++++++++++++++++++++++++++ コンテンツ */
#contents {
	width:960px;
	margin:0 auto;
	clear:both;
}


.section {
	padding:0 16px;
	margin:0 0 30px;
}

#main {
	width:720px;
	float:left;
}

#main h2 {
	background: url(../images/bg_h2_720px.png) no-repeat 0 bottom;
	width: 688px;

}



/*灰色のブロック*/
.block {
	padding:10px;
	background:#F9F9F9;
	border:#CCC 1px solid;
	border-radius:4px;
	width:auto;
	margin:0 0 30px;
	position:relative;
	-pie-border-radius:4px;
}

.block p:last-child {
	margin:0;
}




/*画像に枠つける*/

.pictureFrame {
	display:table-cell;
	/display:inline-block;
	border:1px #CCC solid;
	background:#FFF;
	width:100px;
	height:100px;
	text-align:center;
	vertical-align:middle;
}

.pictureFrame img {
	max-width:100px;
	max-height:100px;
	width:auto;
	height:auto;
}

.pictureFrameFree {
	border:1px #CCC solid;
	background:#FFF;
	text-align:center;
}

/*■■■■■カラム■■■■■*/

.columnWrapper {
	margin:15px -20px 15px 0;
}

.columnWrapper h3 {
	margin:10px 0;
}


.column2box {
	float:left;
	width:316px;
	border:#CCC 1px solid;
	margin:0 20px 20px 0;
	background:#F9F9F9;
	padding:12px 16px;
	border-radius:4px;
	_margin-right:10px;
	position:relative;
	-pie-border-radius:4px;
}


.column3box {
	float:left;
	width:212px;
	border:#CCC 1px solid;
	margin:0 15px 20px 0;
	background:#F9F9F9;
	padding:12px 8px;
	border-radius:4px;
	_margin-right:8px;
	position:relative;
	-pie-border-radius:4px;
}

.column3box .photoL {
	margin:0 8px 8px 0;
}

.column2box ul,
.column3box ul {
	padding:0 0 0 15px;
}


.column2 {
	width:352px;
	min-height:100px;
	float:left;
	margin:0 0 15px;
	padding:12px 8px 0 0;
}
.column2:nth-child(odd) {
	border-right:#999 1px dotted;
	margin-right:12px;
}

.column3 {
	width:220px;
	min-height:100px;
	float:left;
	margin:0 0 15px;
	padding:0 10px;
	border-right:#999 1px dotted;
	_padding:0 5px;
}

.column3:nth-child(3n) {
	border-right:none;
	padding-right:0;
}


.column2 p:last-child,
.column3 p:last-child {
	margin-bottom:0;
}



.column2.seminarButton {
	text-align:center;
	position:relative;
}

.column2.seminarButton img {
	position:relative;
	top:50%; 
	margin-top:-33px;
}



#contents:after,
.columnWrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#contents,
.columnWrapper { zoom:1; }


/*+++++++++++++++++++++++++++++++++++++++++++ フォーム */
form {
}
input[type="text"] {
	padding:5px;
}

/*+++++++++++++++++++++++++++++++++++++++++++ サイド */
#side {
	width:220px;
	float:right;
}

ul#subMenu {
	background:#F9F9F9;
	padding:6px 10px 4px;
	border:#CCC 1px solid;
	border-radius:4px;
	margin:0 0 24px;
	position:relative;
	-pie-border-radius:4px;
}

#subMenu li {
	list-style:none;
	background:url(../images/bullet03.png) no-repeat 8px 50%;
	padding:8px 0 8px 30px;
}

#subMenu li+li {
	border-top:1px #999 dotted;
}

#subMenu a {
	text-decoration:none;
	color:#C90000;
	font-weight:bold;
}

#subMenu a:hover {
	color:#F00;
}
ul#banner {
	padding:0;
	list-style:none;
	margin:0 0 20px;
}

#banner li {
	margin:10px 0;
}
/*+++++++++++++++++++++++++++++++++++++++++++ ヘッダー */
#headerWrapper {
	height:147px;
	background:url(../images/bg_header.png) repeat-x;
	margin:0 0 -14px;
	position:relative;
	z-index:2;
}

#header {
	width:960px;
	margin:0 auto;
	position:relative;
}



#logo {
	font-size:78.6%;
	color:#333;
	height:70px;
	padding:11px 0 0 10px; 
}

#logo p {
	margin-bottom:2px;
}

#header ul {
	list-style:none;
	padding:0;
}

#globalMenu li{
	float:left;
	width:160px;
	height:52px;
	_margin:0 0 0 -1px;
}

#header .nav {
	position: absolute;
	width: 331px;
	left: 629px;
	top: -2px;
}

#header .nav li {
	float:left;
	color:#FFF;
}


#header #search table,
#header #search td,
#header #search th {
	border: none;
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: none;
}
	
#header #search .gsib_a {
	padding: 0;
}

#search .gsc-search-button button {
	background: none;
}

#header #search {
	position: absolute;
	left: 678px;
	top: 41px;
	width: 280px;
}
#header #search .gsc-input {
	font-size: 12px;
}
#header #search .gsc-input-box {
	border: none;
}

#header #search input {
	vertical-align:middle;
	border:#AAA 1px solid!important;
	background:#FBF2F2!important;
	padding: 6px 5px!important;
	width:190px!important;
}

#header #search button {
	width: 44px;
	height: 26px;
	padding: 0;
	background: url("../images/btn/btn_search.png") no-repeat, url("../images/btn/btn_search_on.png") no-repeat;
	border: none;
	cursor: pointer;
}
#header #search button:hover {
	background: url("../images/btn/btn_search_on.png") no-repeat;
}
#header #search button svg {
	display: none;
}

#globalMenu:after,
#header .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#globalMenu,
#header .nav { zoom:1; }

/*+++++++++++++++++++++++++++++++++++++++++++ フッター */
#footerWrapper {
	background:url(../images/bg_footer.gif) repeat-x #F2F2F2;
	_display:inline;
}

#footer {
	width:960px;
	margin:0 auto;
}

#footer ul {
	list-style:none;
	padding:0;
}

#footer li {
	float:left;
}

#footer .nav {
	margin:54px 0 71px 35px;
}

#footer .aside {
	color:#333;
}

#footer .aside li.floatL {
	width:370px;
}

#footer ul:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#footer ul { zoom:1; }

/*+++++++++++++++++++++++++++++++++++++++++++ リンク */
a:focus { outline:none;}
a:link,
a:visited { color: #FF3F00; }
a:hover,
a:active { text-decoration:none; }
a:hover img.opacity {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

.bullet1 {
	background:url(../images/bullet01.png) no-repeat 0 50%;
	padding:0 0 0 20px;
}
.bullet2 {
	background:url(../images/bullet02.png) no-repeat 0 50%;
	padding:0 0 0 15px;
}
.bullet3 {
	background:url(../images/bullet03.png) no-repeat 0 50%;
	padding:0 0 0 20px;
}
.bullet4 {
	background:url(../images/bullet04.png) no-repeat 0 50%;
	padding:0 0 0 10px;
}

.bullet5 {
	background:url(../images/bullet05.png) no-repeat 0 50%;
	padding:0 0 0 15px;
}



/*+++++++++++++++++++++++++++++++++++++++++++ パンくず */
#pankuzu {
	margin:0;
	font-size:85.7%;
	line-height:normal;
	background:url(../images/icon_pankuzu.gif) no-repeat 0 50%;
	padding:0 0 0 22px;
	margin:0 0 10px;
}

#pankuzu li{
	display:inline;
}
#pankuzu li+li:before {
	content:" > "
}

/*+++++++++++++++++++++++++++++++++++++++++++ 汎用 */
.clear { clear:both; }
.texCenter { text-align:center!important; }
.texLeft { text-align:left!important; }
.texRight { text-align:right!important; }
.weightNormal { font-weight:normal!important; }
.floatL { float:left; }
.floatR { float:right; }
.photoL {
	float:left;
	margin:0 1em 1em 0;
}
.photoR{
	float:right;
	margin:0 0 1em 1em;
}
.boxCenter {
	display:block;
	margin:0 auto; 
}
.borderNone { border:none!important; }
.overflowHidden { overflow:hidden; }
.imeDisabled { ime-mode:disabled; }
.valignMiddle { vertical-align:middle; }
.lineHeight15 {	line-height:1.5; }
.wp1 {
	white-space: nowrap;
}

/*.lineHeight15 .name {
	color:#FF3F00;
	font-weight:bold
}*/
/*++++++++++++++++++++++++++++++++++++++++ 装飾 */
.txtRed {
	color: #DD0000;
}
.bold {
	font-weight: bold;
}
/*++++++++++++++++++++++++++++++++++++++++ display */
.disB {
	display: block;
}
.disIb {
	display: inline-block;
}
/*+++++++++++++++++++++++++++++++++++++++++++ 横幅 */
.w500 { width:500px; }
.w450 { width:450px; }
.w400 { width:400px; }
.w350 { width:350px; }
.w300 { width:300px; }
.w250 { width:250px; }
.w200 { width:200px; }
.w150 { width:150px; }
.w100 { width:100px; }
.w50 { width:50px; }

/*+++++++++++++++++++++++++++++++++++++++++++ color */
.color_red { color:#C90000; }
.color_orange { color:#FF3F00; }
.color_green { color:#060; }
/*+++++++++++++++++++++++++++++++++++++++++++ font-size */
.fs11px { font-size:78.6%; }
.fs12px { font-size:85.7%; }
.fs13px { font-size:92.8%; }
.fs15px { font-size:107.2%; }
.fs16px { font-size:114.3%; }
.fs17px { font-size:121.4%; }
.fs18px { font-size:128.6%; }
.fs20px { font-size:142.8%; }

.fs300 { font-size:300%!important; }
.fs250 { font-size:250%!important; }
.fs200 { font-size:200%!important; }
.fs150 { font-size:150%!important; }
.fs120 { font-size:120%!important; }
.fs110 { font-size:110%!important; }
.fs90 { font-size:90%!important; }
.fs80 { font-size:80%!important; }
.fs70 { font-size:70%!important; }
.fs60 { font-size:60%!important; }
.fs50 { font-size:50%!important; }

/*+++++++++++++++++++++++++++++++++++++++++++ margin */
.mt0 { margin-top:0!important; }
.mt5 { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt35 { margin-top:35px!important; }
.mt40 { margin-top:40px!important; }
.mt45 { margin-top:45px!important; }
.mt50 { margin-top:50px!important; }
.mb0 { margin-bottom:0!important; }
.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb35 { margin-bottom:35px!important; }
.mb40 { margin-bottom:40px!important; }
.mb45 { margin-bottom:45px!important; }
.mb50 { margin-bottom:50px!important; }
.mr0 { margin-right:0!important; }
.mr5 { margin-right:5px!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr35 { margin-right:35px!important; }
.mr40 { margin-right:40px!important; }
.mr45 { margin-right:45px!important; }
.mr50 { margin-right:50px!important; }
.ml0 { margin-left:0!important; }
.ml5 { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml25 { margin-left:25px!important; }
.ml30 { margin-left:30px!important; }
.ml35 { margin-left:35px!important; }
.ml40 { margin-left:40px!important; }
.ml45 { margin-left:45px!important; }
.ml50 { margin-left:50px!important; }

/*+++++++++++++++++++++++++++++++++++++++++++ clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


